cd /mmfs1/gscratch/comdata/users/mjilg
ls
cd mw-repo-lifecycles
ls
cd 0205_convo_data
ls
cd ..
ls
ls commit_data
ls commit_data/visualeditor
cd /mmfs1/gscratch/comdata/users/mjilg/mw-repo-lifecycles/case1/
ls
rm event_0215_ve_weekly_commit_count_data.csv
rm announcement_0215_ve_weekly_commit_count_data.csv
ls
cd ~
ls
ls .local
rm -r -f .local
cd rfc_df <- read.csv("/gscratch/comdata/users/mjilg/mw-repo-lifecycles/case1/0220_ve_rfcs_text.csv")
cd /gscratch/comdata/users/mjilg/mw-repo-lifecycles/case1/
ls
